﻿/*
 * CSS for the Gallery Viewer
 *
 */
.break-word {
  word-wrap: break-word;
} 
 
#largeItemCollection { position: relative; }
#gallery { position: relative; min-width: 700px}
#feedback { font-size: 1.4em; }
#selectable selecting { background: #FECA40; }
#selectable selected { background: #F39814; color: white; }
#selectable { list-style-type: none; margin: 0; padding: 0; }
#selectable li { margin-right: 2px; margin-bottom: 2px; padding: 0px; float: left; width: 64px; height: 64px; font-size: 4em; text-align: center; border: 1px solid #000; cursor:pointer;}

#galleryMainImage { width: 530px; position: absolute; border: 0px solid #000; margin: 0; display: block; top: 0px;}
#galleryList { min-width: 170px; max-width:280px; border: 0px solid #000; height: 342px; overflow:auto; position: absolute; left:530px; top:0px;}
#galleryMainVideo .galleryDescription
{
    display: block;
    font-style: italic;
    line-height: 13px;
    font-size: 11px;
}
#galleryMainImage .galleryDescription
{
    display: block;
    font-style: italic;
    line-height: 13px;
    font-size: 11px;
}
.inner {
	float: left;
	position: relative;
	left: 50%;
  
}

.cropThumb { width:64px; height:64px; overflow:hidden; margin:0px; float:left }
.thumbImage 
{
	display:block;
	margin:auto;
	position: relative;
	left: -50%;
}


.ui-progressbar-value { background-image: url('/Content/images/pbar-ani.gif'); }
#loading {
    width:530px;
    height: 520px;
    position: relative;
}

#progressbar
{
    display:inline-block;
    position: absolute;
    width:520px;
}
